A:link    {color: #0000C0; text-decoration: none}
A:visited {color: #0000C0; text-decoration: none}
A:hover   {color: #C0C0C0; text-decoration: none}
A:active  {color: #0000C0; text-decoration: none}

BODY{
 color: black; 
 background-color: gray; 
 background-image: none; 
 margin: 0px;
}

DIV.maintext{  
 background: white;
 border-color: black;
 border-style: solid;
 border-width: 1px;
 padding-top: 13px; 	
 padding-left: 25px; 
 padding-right: 25px; 
 padding-bottom: 13px; 
 margin: 10px;
 max-width        : 90%;
 margin-left      : auto;
 margin-right     : auto; 
 padding          : 25px;
}

DIV.papercites{  
 margin-right: 50px;
}

H3{ 
 font-variant: small-caps;
 font-family: sans-serif;
 font-weight: bold;
 font-size: large;
 text-decoration: underline;
}

H5{
 font-variant: small-caps;
 font-weight: bold;
 font-size: medium;
 text-align: center;
 margin-bottom: 0px;  
 margin-top: 0px;
 padding-top: 0px;
}

H6{
 border-bottom: 1px solid black; 
 margin-bottom: 10px; 
 margin-top: 10px; 
 padding-top: 0px;
}

UL.general{
  padding      : 0;
  margin       : 0;
  margin-left  : 50px;
  list-style   : square;
  margin-top   : 10px;
}

DIV.bigfont{
 font-variant: small-caps;
 font-weight: bold;
 font-size: medium;
}